
/* Class = "NSWindow"; title = "Tracer"; ObjectID = "7"; */
"7.title" = "Tracer";

/* Class = "NSImageView"; ibShadowedToolTip = "Vai tas suns vai lapsa? Kas zina?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Vai tas suns vai lapsa? Kas zina?";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "23"; */
"23.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Tracer spraudnis ir bāzēts uz Potrace.\n\nTracer spraudnis ir bezmaksas programmatūra saskaņā ar GNU Vispārējo publisko licenci.\n\nPirmavota kods ir pieejams pēc pieprasījuma."; ObjectID = "24"; */
"24.title" = "Tracer spraudnis ir bāzēts uz Potrace.\n\nTracer spraudnis ir bezmaksas programmatūra saskaņā ar GNU Vispārējo publisko licenci.\n\nPirmavota kods ir pieejams pēc pieprasījuma.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
